cancel
Showing results for 
Search instead for 
Did you mean: 

add on update checker giving false update

Highlighted
Regular Contributor

add on update checker giving false update

When checking add ons it's telling me that I have an outdated plug in version of Adobe Reader 10.1.4.38 and I should update, however, when I go to update it wants to install the same version I already have. According to what I read the plug in version I have is correct for my system. Would someone be able to clear up the confusion-thanks

3 REPLIES
Site Moderator

Re: add on update checker giving false update

hello, the latest version (11.0.2 at the moment) is available here: https://get.adobe.com/reader/

on this occasion please also update your flash plugin: https://get.adobe.com/flashplayer

Regular Contributor

Re: add on update checker giving false update

Thanks for the prompt reply. I'm unable to upgrade to AR 11 because I'm using Vista and from what I've read V11 is not compatible with Vista, however, I was able to update to V10.1.6 which is the most current version of FP X. Even after upgrading to 10.1.6 the add on manager says I need to update. As for FP I have yet to upgrade to the most current version. I'm still using 11.3 because the last time I tried upgrading FP it didn't work correctly. I see FP is up to 11.6 but I've also read some people are having issues. Do you have any feedback on the latest version of FP? Thanks

Site Moderator

Re: add on update checker giving false update

hello, though adobe isn't officially stating support of the reader XI for vista, i don't think there's any problem installing it, since vista is built on the same basis as windows 7&8.

as for the flash player - some problems were introduced when adobe has enabled the so-called "protected mode for firefox" within its plugin - this was in version 11.3 - so when you're already running 11.3, there shouldn't be any issues with updating to the latest version, rather to contrary since a number of fixes have landed in the subsequent versions of flash player which should address some issues...